lydRap
2/7/2018 - 3:06 PM

Brew php switcher

Switch version of PHP with valet

brew-php-switcher 56 -c=valet

Replace 56 with version number

Then type valet install